<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
  <meta name="generator" content="HTML Tidy for tsWebEditor (www.tswebeditor.tk) (vers 4 July 2006), see www.w3.org" />

  
  <title>The Dictionary Search Mask</title><meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
  <link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
  <meta content="Mirjam Blümm" name="DC.creator" />
  <meta content="2008-12-17T17:20:08.28" name="DC.date" />
  <link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>



<body>
  <h1 id="toc0">The Dictionary Search Mask</h1>

  <p>In order to look up a word in <em>LexWeb</em>, fill out the <em>Dictionary
  Search Mask</em> as follows:</p>

  <ul>
    <li>
      Insert your keyword in the first slot (the search is not case
      sensitive).
    </li>

    <li>
      You can limit the number of results. By default, the first 10 results
      will be displayed.
    </li>

    <li>
      Choose between exact or fuzzy search.
    </li>

    <li>
      If you want only lemmas displayed that are linked in the dictionary
      network, tick the box “linked lemmas only”.
    </li>

    <li>
      Tick the box or boxes of the dictionaries to be searched:
    </li>

    <li>
      If you want all dictionaries to be searched tick the box
      “Dictionaries”, all the boxes will be activated automatically.
    </li>

    <li>
      If you just want to search a special group of dictionaries, e.g.
      Middle High German dictionaries, tick the box “Mittelhochdeutsche
      Wörterbücher”. The boxes of the four dictionaries of this group will be
      activated.
    </li>

    <li>
      If you want to search in single dictionaries tick the individual
      boxes.
    </li>

    <li>
      You can also combine searching a group and a single dictionary of
      another group.
    </li>

    <li>
      To start the search click the icon “Start search”.
    </li>
  </ul>

  <div class="frameFrame" id="Rahmen27Cframe">
    <div>
      <img alt="Grafik26" class="frameGraphics" id="Grafik267Cgraphics" src="dictionarySearchMask-img1.png" />
    </div>

    <p class="Figure">Figure: The Dictionary Search Mask</p>
  </div>
</body></html>